opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Member Functions | Public Attributes | Static Public Attributes | List of all members
CvModule Struct Reference

`#include <core_c.h>`

## Public Member Functions
| CvModule (CvModuleInfo *_info)
| ~CvModule ()

## Public Attributes
CvModuleInfo * | info

## Static Public Attributes
static CvModuleInfo * | first
static CvModuleInfo * | last

## Constructor & Destructor Documentation

CvModule::CvModule | ( | CvModuleInfo * | _info | ) |

CvModule::~CvModule | ( |  | ) |

## Member Data Documentation

CvModuleInfo* CvModule::first
| static

CvModuleInfo* CvModule::info

CvModuleInfo* CvModule::last
| static

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/core_c.h